import { requestClient } from '#/api/request';

enum Api {
  base = '/taskCheckItem/item',
  childBase = '/taskCheckSubItem/item',
}
// 查询任务检查项列表
export function getChecktItemsByTaskId(params: any) {
  return requestClient.get(`${Api.base}/list`, { params });
}

// 查询任务检查子项列表
export function getCheckSubItemsByTaskId(params: any) {
  return requestClient.get(`${Api.childBase}/list`, { params });
}
